@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Thai:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
    scroll-behavior: smooth; /* Enable smooth scrolling */
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', "Noto Serif Thai", sans-serif;
}

body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

input{
    padding: 10px 40px 10px 20px;
    border-radius: 8px;
}

form{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px;
    gap: 5px;
}

.home-btn{
    color: grey;
    font-size: 50px;
}

.container{
    display: flex;
    flex: 100%;
    align-items: center;
    /* justify-content: center; */
    border: 2px solid salmon;
    width: 850px;
}

.login-box{
    display: flex;
    flex-direction: column;
    text-align: center;
    border: 2px solid goldenrod;
}

.register-box{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: center;
    border: 2px solid salmon;
    width: 100%;
}

.input-box i{
    position: absolute;
    transform: translate(-200%, 80%);

}

button{
    margin-top: 20px;
    padding: 10px;
    border-radius: 8px;
}